import 'package:flutter_screenutil/flutter_screenutil.dart';

class SCScreen{
  static double designWidth = 375;
  static double designHeight = 667;
  static double width = ScreenUtil().setWidth(designWidth);
  static double height = ScreenUtil().setHeight(designHeight);
}

double width(double width) {
  return ScreenUtil().setWidth(width);
}

double height(double height) {
  return ScreenUtil().setHeight(height);
}
double sp(double sp) {
  return ScreenUtil().setSp(sp);
}